zh-CN:
  activerecord:
    models:
      ad_position: 广告位管理
    attributes:
      ad_position:
        id: ID
        name: 名称
        remark: 描述
        code: 标识符
        img: 图片
        click_url: 点击跳转地址 
        click_times: 点击次数
        state: 状态
        created_at: 创建时间
        updated_at: 更新时间
        